| Version: 3.0.4

Public Member Functions | Protected Member Functions | List of all members
wxPGCellData Class Reference

`#include </usr/src/ports/wxWidgets3.0/wxWidgets3.0-3.0.4-1.x86_64/src/wxWidgets-3.0.4/interface/wx/propgrid/property.h>`

Inheritance diagram for wxPGCellData:
[legend]

## Public Member Functions
| wxPGCellData ()
void | SetText (const wxString &text)
void | SetBitmap (const wxBitmap &bitmap)
void | SetFgCol (const wxColour &col)
void | SetBgCol (const wxColour &col)
void | SetFont (const wxFont &font)

## Protected Member Functions
virtual | ~wxPGCellData ()

## Constructor & Destructor Documentation

## ◆ wxPGCellData()

wxPGCellData::wxPGCellData | ( |  | ) |

## ◆ ~wxPGCellData()

virtual wxPGCellData::~wxPGCellData | ( |  | ) |
| inline protected virtual

## Member Function Documentation

## ◆ SetBgCol()

void wxPGCellData::SetBgCol | ( | const wxColour & | col | ) |

## ◆ SetBitmap()

void wxPGCellData::SetBitmap | ( | const wxBitmap & | bitmap | ) |

## ◆ SetFgCol()

void wxPGCellData::SetFgCol | ( | const wxColour & | col | ) |

## ◆ SetFont()

void wxPGCellData::SetFont | ( | const wxFont & | font | ) |

## ◆ SetText()

void wxPGCellData::SetText | ( | const wxString & | text | ) |